Bug 971193 - [abrt] gnome-shell-3.8.2-2.fc19: st_widget_get_theme_node: Process /usr/bin/gnome-shell was killed by signal 5 (SIGTRAP)
[abrt] gnome-shell-3.8.2-2.fc19: st_widget_get_theme_node: Process /usr/bin/g...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
19
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:436f8606b6b5da569a239779437...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-05 20:56 EDT by ernestoriverapr
Modified: 2013-07-01 20:29 EDT (History)
5 users (show)

See Also:
Fixed In Version: gnome-shell-3.8.3-3.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-01 20:29:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (205.24 KB, text/plain)
2013-06-05 20:56 EDT, ernestoriverapr
no flags Details
File: cgroup (140 bytes, text/plain)
2013-06-05 20:56 EDT, ernestoriverapr
no flags Details
File: core_backtrace (9.04 KB, text/plain)
2013-06-05 20:56 EDT, ernestoriverapr
no flags Details
File: dso_list (20.95 KB, text/plain)
2013-06-05 20:56 EDT, ernestoriverapr
no flags Details
File: environ (1.32 KB, text/plain)
2013-06-05 20:57 EDT, ernestoriverapr
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-05 20:57 EDT, ernestoriverapr
no flags Details
File: maps (67.17 KB, text/plain)
2013-06-05 20:57 EDT, ernestoriverapr
no flags Details
File: open_fds (3.44 KB, text/plain)
2013-06-05 20:57 EDT, ernestoriverapr
no flags Details
File: proc_pid_status (796 bytes, text/plain)
2013-06-05 20:57 EDT, ernestoriverapr
no flags Details
File: var_log_messages (633 bytes, text/plain)
2013-06-05 20:57 EDT, ernestoriverapr
no flags Details

  None (edit)
Description ernestoriverapr 2013-06-05 20:56:31 EDT
Version-Release number of selected component:
gnome-shell-3.8.2-2.fc19

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: st_widget_get_theme_node
executable:     /usr/bin/gnome-shell
kernel:         3.9.2-301.fc19.i686
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 st_widget_get_theme_node at st/st-widget.c:611
 #3 ffi_call_SYSV at ../src/x86/sysv.S:65
 #4 ffi_call at ../src/x86/ffi.c:411
 #5 gjs_invoke_c_function at gi/function.c:893
 #6 function_call at gi/function.c:1202
 #7 CallJSNative at jscntxtinlines.h:701
 #8 js::Invoke at jsinterp.cpp:696
 #9 js::Interpret at jsinterp.cpp:4810
 #10 js::RunScript at jsinterp.cpp:653
 #11 js::Invoke at jsinterp.cpp:740

Potential duplicate: bug 698939
Comment 1 ernestoriverapr 2013-06-05 20:56:42 EDT
Created attachment 757437 [details]
File: backtrace
Comment 2 ernestoriverapr 2013-06-05 20:56:46 EDT
Created attachment 757438 [details]
File: cgroup
Comment 3 ernestoriverapr 2013-06-05 20:56:52 EDT
Created attachment 757439 [details]
File: core_backtrace
Comment 4 ernestoriverapr 2013-06-05 20:56:58 EDT
Created attachment 757440 [details]
File: dso_list
Comment 5 ernestoriverapr 2013-06-05 20:57:04 EDT
Created attachment 757441 [details]
File: environ
Comment 6 ernestoriverapr 2013-06-05 20:57:11 EDT
Created attachment 757442 [details]
File: limits
Comment 7 ernestoriverapr 2013-06-05 20:57:17 EDT
Created attachment 757443 [details]
File: maps
Comment 8 ernestoriverapr 2013-06-05 20:57:21 EDT
Created attachment 757444 [details]
File: open_fds
Comment 9 ernestoriverapr 2013-06-05 20:57:24 EDT
Created attachment 757445 [details]
File: proc_pid_status
Comment 10 ernestoriverapr 2013-06-05 20:57:28 EDT
Created attachment 757446 [details]
File: var_log_messages
Comment 11 Fedora Update System 2013-06-26 04:22:04 EDT
gnome-shell-3.8.3-3.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/gnome-shell-3.8.3-3.fc19
Comment 12 Fedora Update System 2013-06-26 13:06:30 EDT
Package gnome-shell-3.8.3-3.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing gnome-shell-3.8.3-3.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-11708/gnome-shell-3.8.3-3.fc19
then log in and leave karma (feedback).
Comment 13 Fedora Update System 2013-07-01 20:29:24 EDT
gnome-shell-3.8.3-3.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.